
body
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:   larger;

	color:            #112233;
	background-color: #ffffff;

	margin:  32px;
}


.footer
{
	font-size: x-small;
	text-align: center;
}



#title
{
	position: absolute;

	top: 0px;
	left: 0px;

	width:  100%;

	padding: 4px;
	margin:  0px;

	background-color: #ddeeff;

	border-top: none 0px #ddeeff;
	border-left: none 0px #ddeeff;
	border-right: none 0px #ddeeff;
	border-bottom: dashed 1px #cccccc;
}



#leftmenu
{
	float: left;

	padding: 4px;

	margin-top:    0px;
	margin-left:   0px;
	margin-right:  8px;
	margin-bottom: 8px;

	background-color: #ddeeff;

	border-top: dotted 2px #ccdddd;
	border-left: dotted 2px #ccdddd;
	border-right: dotted 2px #99aaaa;
	border-bottom: dotted 2px #99aaaa;
}
